<?xml version="1.0" encoding="UTF-8" ?>
<templates>
    <t t-name="fusion_accounting.AgedPartnerBalanceFilters" t-inherit="fusion_accounting.AccountReportFiltersCustomizable">
        <xpath expr="//div[@id='filter_extra_options']" position="before">
            <t t-if="'aging_based_on' in controller.options">
                <div>
                    <t t-call="fusion_accounting.AccountReportAgingBasedOn"/>
                </div>
            </t>
            <t>
                <div id="filter_aging_interval">
                    <t t-call="fusion_accounting.AccountReportAgingInterval"/>
                </div>
            </t>
        </xpath>

        <xpath expr="//div[@id='filter_extra_options']" position="replace">
            <t t-call="fusion_accounting.AgedPartnerBalanceFilterExtraOptions"/>
        </xpath>
    </t>
</templates>
